/* Start Stats stack CSS code */.stacks_in_1282stats, .stacks_in_1282pagetitle{	display: none;}.stacks_in_1282instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_1282instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code *//* Start dooHeader X stack CSS code */.stacks_in_1206x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1206x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1206x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_1206 {
	margin: 0px 0px 15px 0px;
}
/* Start dooHeader X stack CSS code */.stacks_in_1274x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1274x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1274x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_1274 {
	margin: 0px 0px 15px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1272x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1272x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1272x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_1272 {
	margin: 0px 0px 15px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1284 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1284 .theDivider1, #simpleDivider_stacks_in_1284 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1284 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1284 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}/* Start dooHeader X stack CSS code */.stacks_in_1280x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1280x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1280x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_1280 {
	margin: 0px 0px 15px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1278x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1278x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1278x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_1278 {
	margin: 0px 0px 15px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1285 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1285 .theDivider1, #simpleDivider_stacks_in_1285 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1285 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1285 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}/* Start dooHeader X stack CSS code */.stacks_in_1286x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1286x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1286x{		text-align: center !important;	}}/* End dooHeader X stack CSS code */ :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://theimpressions.co.uk/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_1288{width:100%;text-align:center;}.stacks_in_1288 div:focus{outline:none}.stacks_in_1288 .html5audio,.stacks_in_1288 audio.html5audio{outline:none;margin:0 auto;display:block;min-height:40px;width:100% !important;height:auto;}.stacks_in_1288 .html5audio.mejs-ted,.stacks_in_1288 .html5audio.mejs-wmp,.stacks_in_1288 audio.html5audio.mejs-ted,.stacks_in_1288 audio.html5audio.mejs-wmp{min-height:65px}.stacks_in_1288 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_1288 .mejs__container .mejs__overlay-play,.stacks_in_1288 .mejs__container .mejs__overlay-loading{}.stacks_in_1288 .mejs__container .mejs__controls{background:#582B5B;background:linear-gradient(#582B5B,#8A5D8D);}.stacks_in_1288 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#666666;background:linear-gradient(#666666,#7F7F7F);}.stacks_in_1288 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#FFFFFF;background:linear-gradient(#FFFFFF,#FFFFFF);}.stacks_in_1288 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#CCCCCC;background:linear-gradient(#CCCCCC,#7C7C7C);} 

#stacks_in_1288 {
	margin: 0px 10px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1208x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1208x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1208x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_1209 {
	font-size: 84%;
}
/* Start dooHeader X stack CSS code */.stacks_in_1229x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1229x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1229x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_1229 {
	margin: 0px 0px 15px 0px;
}


@media screen and (max-width: 5000px) {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 3;
		-moz-column-gap: 50px;
		-webkit-column-count: 3;
		-webkit-column-gap: 50px;
		column-count: 3;
		column-gap: 50px;
	}
}

@media screen and (max-width: 768px) {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 2;
		-moz-column-gap: 30px;
		-webkit-column-count: 2;
		-webkit-column-gap: 30px;
		column-count: 2;
		column-gap: 30px;
	}
}

@media screen and (max-width: 568px) {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 1;
		-moz-column-gap: 25px;
		-webkit-column-count: 1;
		-webkit-column-gap: 25px;
		column-count: 1;
		column-gap: 25px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media print {
	#quickColumnsstacks_in_1289 {
		-moz-column-count: 0;
		-moz-column-gap: 0;
		-webkit-column-count: 0;
		-webkit-column-gap: 0;
		column-count: 0;
		column-gap: 0;
	}
}



#stacks_in_1212>.s3_row {
	margin: 0 -31px;
}

#stacks_in_1212>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_1212>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_1212>.s3_row>.s3_column {
	padding: 0 31px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1212>.s3_row  {
		margin: -31px 0;
	}
	#stacks_in_1212>.s3_row>.s3_column {
		padding: 31px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1212>.s3_row  {
		margin: -31px 0;
	}
	#stacks_in_1212>.s3_row>.s3_column {
		padding: 31px 0;
		width:100%;
	}


}






#stacks_in_1212 {
	margin: 10px 0px 0px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1224x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1224x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1224x{		text-align: left !important;	}}/* End dooText X stack CSS code */#stacks_in_1215>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1215>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1215>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1215>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1215>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1215>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start dooText X stack CSS code */.stacks_in_1210x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1210x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1210x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_1210 {
	margin: 10px 0px 0px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1220x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1220x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1220x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_1220 {
	margin: 10px 0px 0px 0px;
}
/* Start dooHeader X stack CSS code */.stacks_in_1270x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1270x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1270x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_1270 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_1238>.s3_row {
	margin: 0 -20px;
}

#stacks_in_1238>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1238>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1238>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1238>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_1238>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_1238>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1238>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_1238>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}



#stacks_in_1252>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1252>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1252>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1252>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1252>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1252>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_1239{width: 125px;height: 125px;background:url(../files/imageTypeDrag-1239.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_1239{width: 300px;height: 125px;background:url(../files/imageTypeDrag-1239.jpg) center;background-size: 100% auto}.hexagon_stacks_in_1239{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_1239{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_1239{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_1239{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_1239{width:100%;height:100%;background:url(../files/imageTypeDrag-1239.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_1239{width: 125px;height: 125px}.dodecagonhex_stacks_in_1239{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_1239 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1240x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1240x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1240x{		text-align: left !important;	}}/* End dooText X stack CSS code */#stacks_in_1258>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1258>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1258>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1258>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1258>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1258>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_1243{width: 125px;height: 125px;background:url(../files/imageTypeDrag-1243.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_1243{width: 300px;height: 125px;background:url(../files/imageTypeDrag-1243.jpg) center;background-size: 100% auto}.hexagon_stacks_in_1243{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_1243{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_1243{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_1243{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_1243{width:100%;height:100%;background:url(../files/imageTypeDrag-1243.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_1243{width: 125px;height: 125px}.dodecagonhex_stacks_in_1243{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_1243 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1244x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1244x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1244x{		text-align: left !important;	}}/* End dooText X stack CSS code */#stacks_in_1264>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1264>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1264>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1264>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1264>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1264>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_1247{width: 125px;height: 125px;background:url(../files/imageTypeDrag-1247.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_1247{width: 300px;height: 125px;background:url(../files/imageTypeDrag-1247.jpg) center;background-size: 100% auto}.hexagon_stacks_in_1247{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_1247{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_1247{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_1247{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_1247{width:100%;height:100%;background:url(../files/imageTypeDrag-1247.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_1247{width: 125px;height: 125px}.dodecagonhex_stacks_in_1247{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_1247 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_1248x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_1248x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1248x{		text-align: left !important;	}}/* End dooText X stack CSS code */